Changeset 86956 in spip-zone


Ignore:
Timestamp:
Jan 2, 2015, 1:46:56 PM (5 years ago)
Author:
spip.franck@…
Message:

Il manquait les bornes mini aux "utilise".
verifier en 0.1.10 (première version pour spip 3.0.0)
bonux en 3.0.0 (première version pour spip 3.0.0)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/saisies/trunk/paquet.xml

    r86822 r86956  
    2525        <pipeline nom="styliser" inclure="saisies_pipelines.php" />
    2626
    27         <utilise nom="verifier" />
    28         <utilise nom="spip_bonux" />
     27        <utilise nom="verifier" compatibilite="[0.1.10;]" />
     28        <utilise nom="spip_bonux" compatibilite="[3.0.0;]" />
    2929</paquet>
Note: See TracChangeset for help on using the changeset viewer.